EXPAND-CURRENT(1)

NAME
expand-current - expand a local NCBI PubMed archive

SYNOPSIS
expand-current

DESCRIPTION
expand-current expands the "Current" portion of a local NCBI PubMed archive, first removing intermediate indices to free up space.

ENVIRONMENT

EDIRECT_LOCAL_ARCHIVE
    Local archive directory to use; expected to hold an absolute path. mandatory when not supplying a path on the command line.

EDIRECT_LOCAL_WORKING
    Directory to hold intermediate subtrees; expected to hold an absolute path. Defaults to the primary local archive directory when not set.

SEE ALSO
archive-pubmed(1).